/*
 * General rules
 *
 * Styles applicable to the entire project
 *
 */

/*  TABLE OF CONTENTS
   ---------------------------
   1. Typography / Colors
   2. Generic Styles
   3. Page Layout

*/



/*
 *************************
        1. TYPOGRAPHY / COLORS
 *************************
*/

/*USE THESE FONTS BY font-family NAME*/
/*ie. p { font-family: 'MyWebFont', Arial, sans-serif; }*/

@font-face {
    font-family: 'robotothin';
    src: url('fonts/roboto_thin/Roboto-Thin-webfont.eot');
    src: url('fonts/roboto_thin/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/roboto_thin/Roboto-Thin-webfont.woff') format('woff'),
        url('fonts/roboto_thin/Roboto-Thin-webfont.ttf') format('truetype'),
        url('fonts/roboto_thin/Roboto-Thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto_light/Roboto-Light-webfont.eot');
    src: url('fonts/roboto_light/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/roboto_light/Roboto-Light-webfont.woff') format('woff'),
        url('fonts/roboto_light/Roboto-Light-webfont.ttf') format('truetype'),
        url('fonts/roboto_light/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('fonts/roboto_medium/Roboto-Medium-webfont.eot');
    src: url('fonts/roboto_medium/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/roboto_medium/Roboto-Medium-webfont.woff') format('woff'),
        url('fonts/roboto_medium/Roboto-Medium-webfont.ttf') format('truetype'),
        url('fonts/roboto_medium/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto_regular/Roboto-Regular-webfont.eot');
    src: url('fonts/roboto_regular/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/roboto_regular/Roboto-Regular-webfont.woff') format('woff'),
        url('fonts/roboto_regular/Roboto-Regular-webfont.ttf') format('truetype'),
        url('fonts/roboto_regular/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto_bold/Roboto-Bold-webfont.eot');
    src: url('fonts/roboto_bold/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/roboto_bold/Roboto-Bold-webfont.woff') format('woff'),
        url('fonts/roboto_bold/Roboto-Bold-webfont.ttf') format('truetype'),
        url('fonts/roboto_bold/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}



html {
    font-size: 100%;
    line-height: 1;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body,
p {
    font-family: 'robotoregular', Arial, sans-serif;
    font-size: 14px;
    letter-spacing: 1.05px;
    color: #151515;
    outline: none;
    letter-spacing: 0.02em;
}

html body {
    background-color: #FFFFFF;
    overflow-x: hidden;
}

html body.subpage-jungesschauspielhaus.page-home-jsh {
    background-color: #84cff5;
    background-color: #fbe7e8;
}

h1, h2, h3, h4, h5, h6 {
    -ms-word-break: break-all;
    word-break: break-all;

    word-break: break-word;

    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 18px;
    margin: 0;
    color: #151515;
    outline: none;
    letter-spacing: 2.25px;
    font-family: 'robotobold', Arial, sans-serif;
    line-height: 1.5em;
}

h1 {
    font-size: 33px;
    line-height: 44px;
}

h2 {
    font-size: 24px;
    letter-spacing: 1px;
    margin-bottom: 22px;
}

h2 a{
    letter-spacing: 1px;
    margin-bottom: 22px;
}

h3 {
    font-size: 1.5em;
}

h4 {
    font-size: 1.25em;
}

a {
    color: #151515;
    text-decoration: none;
    font-family: 'robotobold', Arial, sans-serif;
    outline: none;
    letter-spacing: 0.02em;
    line-height: 1.25em;
    cursor: pointer;
}



a:hover,
a:active,
a:focus {
    color: #151515;
    text-decoration: none;
    outline: none;
}

b,
strong {
    font-weight: 600;
}

td {
    hyphens: auto;
}

.dynamic-page-partner-dsh td {
    vertical-align: middle;
}

i,
em {
    font-style: italic;
}

small,
sub,
sup {
    font-size: 75%;
}

sub {
    line-height: 0;
    vertical-align: sub;
}

sup {
    line-height: 0;
    vertical-align: super;
}

.text p,
.text ul {
    margin-bottom: 12px;
}

.text ul {
    list-style: disc;
}

.text ul,
.text ol {
    list-style-position: inside;
    padding-left: 20px;
    list-style-position: outside;
}

.text ul ul,
.text ol ol {
    padding-left: 14px;
}

.subpage-jungesschauspielhaus.page-dynamic table td {
    padding-right: 10px;
}

/*.subpage-jungesschauspielhaus.page-dynamic .owl-carousel .owl-item img {
    display: block;
    width: auto;
    margin: auto;
}*/



/*
 *************************
        2. GENERIC STYLES
 *************************
*/

html {
    /* because something overwrites reset.css */
    overflow: auto;
}

body {
    /* because something overwrites reset.css */
    overflow: hideen;
}

body.fullscreen-active {
    overflow: hidden;
}

.container {
    margin: 0 auto;
}

.col {
    width: 92%;
    margin: 0 auto;
}
.long-description-container a,.critics a, .description a, .slim.text a, .accordeon-text a{
    text-decoration: underline;
}

.text a{
    text-decoration: underline;
}

.site-main {
    margin-left: auto;
    margin-right: auto;
    max-width: 1470px;
    min-height: calc(100vh - 129px - 154px - 70px);
}

.devider {
    border-bottom: solid 1px #DDDDDD;
    margin-bottom: 30px;
    margin-top: 30px;
    margin-left: -25px;
    margin-right: -25px;
}

.site-main.shrink-padding {
    padding-top: 150px;
}

div.controlbar-control {
    display: flex;
}

.dynamic-page-kalender .site-main.shrink-padding {
    padding-top: 60px;
}

.subpage-jungesschauspielhaus.page-kalender-type .site-main.shrink-padding {
    padding-top: 60px;
}

.site-main .mc-container {
    position: relative;
    z-index: 0;
    margin-bottom: 28px;
}

.site-main .mc-container .owl-item .owl-media-container-item img {

}

.site-main .mc-container .owl-carousel .owl-nav {
    top: 40%;
}

.site-main .mc-container .owl-item .owl-media-container-item .owl-media-container__text .media-container__title,
.site-main .mc-container .owl-item .owl-media-container-item .owl-media-container__text .media-container__subtitle,
.site-main .mc-container .owl-item .owl-media-container-item .owl-media-container__text .media-container__description,
.site-main .mc-container .owl-item .owl-media-container-item .media-container__trailer {
    font-size: 0.85em;
    line-height: 1.5em;
}

.site-main .main-content h1 {
    padding-top: 25px;
    margin-bottom: 25px;
    font-family: 'robotobold', Arial, sans-serif;
    letter-spacing: 0.03em;
}

.subpage-jungesschauspielhaus.page-dynamic .site-main .main-content h1 {
    color:#0097ae;
    color:#ea5230;
}

.site-main .main-content p,
.site-main .main-content ol,
.site-main .main-content ul,
.site-main .main-content li,
.site-main .main-content span {
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 22px;
}

.controlbar-button-container {
    position: fixed;
    top: unset;
    bottom: 0;
    outline: none;
}

.controlbar-button-container button {
    outline: none;
}

.__CbUiLayer {
    opacity: .25 !important;
}

.__CbUiLayerFrame {
    position: fixed;
    box-shadow: #2d2d2d 0px 0px 20px 1px;
}

.z-index-0 {
    z-index: 0 !important;
}

.display-none {
    display: none !important;
}

.page-dynamic .menu__link.sub__menu-child-title {
    display: none;
}

.cb-tex-image-container img {
    width: 100%;
}

.sub__menu_location_filter {
    display: none;
}

.dynamic-page-datenschutz h1 {
    padding-top: 30px;
}



/*
    *****************************
              MODAL POP UP
    *****************************
*/

div#newPageModal {
    background: rgba(0,0,0,0.8);
    max-width: 600px;
    width: 90%;
    margin: -560px auto;
    padding: 0px;
    transition: all .9s ease-in-out;
    transition-delay: .4s;
    border: solid 1px #333333;
}

.close{
    cursor: pointer;
    transition: all .4s ease-in-out;
}

.close:hover {
    transform: rotate(180deg);
}

.show {
    top: 20vh !important;
    opacity: 1 ;
    margin: 0px auto!important;
}

.modal {
    margin-top: -500px;
    position: fixed;
    top: 200px;
    right: 0;
    left: 0;
    z-index: 10500;
    opacity: 0;
    outline: 0;
    transition: all .9s ease-in-out;
    transition-delay: .4s;
    z-index: 50;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.35);  
    visibility: hidden;
}

.appear {
    opacity: 0.5 !important;
    visibility: visible !important;
}


.fade.show {
    opacity: 1 !important;
    display: block !important;
    visibility: visible !important;
}

.modal-bg {
    transition: all .9s ease-in-out;
    transition-delay: .4s;
    position: fixed;
    content: '';
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    height: 100vh;
    background: black;
    z-index: 50;
    visibility: visible;
}

.modal p {
    color: #ffffff !important;
    padding: 30px 0;
    text-align: center;
    line-height: 25px;
}

.modal a {
    color: #cccccc !important;
    text-align: center;
}

.modal-title {
    font-size: 16px;
    color: #ffffff !important;
    font-weight: 500;
    line-height: 28px;
    text-align: center;

}

.modal-dialog {
    width: 100%;
}

.modal-header {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.modal-body a {
    font-weight: 700;
    color: #c4b273 !important;
    text-align: center;
    display: block;
}

.modal-logo {
    display: flex;
    justify-content: center;
}

.modal-logo img {
    width: 200px;
}

.oval-ribbon {
    background: #e60000;
    width: 70px;
    height: 70px;
    border-radius: 40px;
    position: absolute;
    top: -115px;
    left: 50%;
    margin-left: -35px;
    display: flex;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    align-items: center;
    justify-content: center;
}

/*
 *************************
        3. PAGE LAYOUT
 *************************
*/


div#bottom-up-button {
    position: fixed;
    z-index: 999999;
    width: 60px;
    height: 42px;
    right: 22px;
    top: calc(100% - 58px);
    background-image: url(../images/svg_scroll-up.svg);
    background-size: cover;
    display: none;
    cursor: pointer;
}

@media screen and (min-width: 460px) {

    /*
     *************************
            1. TYPOGRAPHY / COLORS (min-width: 460)
     *************************
    */

    h1, h2, h3, h4, h5, h6 {
        -ms-word-break: normal;
        word-break: normal;
        -webkit-hyphens: none;
        -moz-hyphens: none;
        hyphens: none;
    }

}

@media screen and (min-width: 568px) {
    .site-main .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .site-main .mc-container .owl-item .owl-media-container-item .owl-media-container__text,
    .site-main .mc-container .owl-item .owl-media-container-item .media-container__trailer {
        position: absolute;
        bottom: 14px;
        left: 14px;
        margin-top: 0;
        font-size: 1.25em;
        color: #ffffff;
    }

    .site-main .mc-container .owl-carousel .owl-nav {
        top: 50%;
    }

    .col {
        width: 93%;
    }

    .site-main .main-content h1 {
        margin-bottom: 16px;

    }

    h1 {
        font-size: 2.75em;
    }
}

@media screen and (min-width: 768px) {
    .site-main {

    }

    .site-main .mc-container .owl-item .owl-media-container-item img {

    }

    .site-main .mc-container .owl-item .owl-media-container-item .owl-media-container__text,
    .site-main .mc-container .owl-item .owl-media-container-item .media-container__trailer {
        bottom: 19px;
    }

    .site-main .mc-container {
        margin-bottom: 31px;
    }

    .col {
        width: 95%;
    }
}

@media screen and (min-width: 1024px) {

    /*
     *************************
            2. GENERIC STYLES (min-width: 1024)
     *************************
    */

    /* for elements that are displayed fullscreen on mob, but have to vertically align with the content on desktop */

    .site-main .container {
        padding-left: 30px;
        padding-right: 30px;
    }



    .dynamic-page-kalender .site-main.shrink-padding {
        padding-top: 69px;
    }

    .subpage-jungesschauspielhaus.page-kalender-type .site-main.shrink-padding {
        padding-top: 69px;
    }

    .site-main .mc-container .owl-item .owl-media-container-item img {

    }

    .site-main .mc-container {
        margin-bottom: 56px;
    }

    .site-main .main-content h1 {
        margin-bottom: 29px;               
        letter-spacing: 0.03em;
    }

    h1 {
        font-size: 4em;
        line-height: 1em;
    }

    h2 {
        font-size: 2.5em;
    }

    h3 {
        font-size: 2em;
    }

    h4 {
        font-size: 1.5em;
    }

    .col {
        width: 94.5%;
    }

}

@media screen and (min-width: 1400px) {
    h1 {
        font-size: 60px;
        line-height: 65px;
    }

    h2 {
        font-size: 50px;
        line-height: 55px;
    }

    h3 {
        font-size: 40px;
        line-height: 45px;
    }

    h4 {
        font-size: 30px;
        line-height: 30px;
    }

    h5 {
        font-size: 25px;
        line-height: 30px;
    }

    .site-main {
        width: 100%;
    }

    .site-main .container {
        padding-left: 25px;
        padding-right: 25px;
    }

    .site-main .mc-container .owl-item .owl-media-container-item img {

    }

    .site-main .mc-container .owl-item .owl-media-container-item .owl-media-container__text,
    .site-main .mc-container .owl-item .owl-media-container-item .media-container__trailer {
        bottom: 28px;
        left: 32px;
    }

    .site-main .mc-container {
        margin-bottom: 23px;
    }

    /*    .subpage-jungesschauspielhaus.page-dynamic .site-main .mc-container {
            margin-bottom: 23px;
            max-width: 1400px;
            margin: auto;
    }*/

    .col {
        width: 96.5%;
    }

    .site-main .main-content {
        max-width: 100%;
    }

    .site-main .main-content h1 {
        padding-top:40px;
        margin-bottom: 30px;
    }

    .subpage-jungesschauspielhaus.page-dynamic .site-main .main-content h1 {
        padding-top:0px;
        margin-bottom: 30px;
    }

    .site-main .main-content .main-col .slim.text {
        width: 66%;
        margin-left: auto;
        margin-right: auto;
    }
}












